opal/threads/ Directory Reference.TH "opal/threads/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/threads/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBcondition.c\fP"
.br
.ti -1c
.RI "file \fBcondition.h\fP"
.br
.ti -1c
.RI "file \fBmutex.c\fP"
.br
.ti -1c
.RI "file \fBmutex.h\fP"
.br
.RI "\fIMutual exclusion functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmutex_unix.h\fP"
.br
.RI "\fIMutual exclusion functions: Windows implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmutex_windows.h\fP"
.br
.RI "\fIMutual exclusion functions: Windows implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBthread.c\fP"
.br
.ti -1c
.RI "file \fBthreads.h\fP"
.br
.in -1c
